---
- name: remove python3-pip package
  apt:
    name: python3-pip
    state: absent

- name: remove floating ip configuration
  file:
    path: "{{ item }}"
    state: absent
  loop:
    - /etc/netplan/60-floating-ip.yaml
    - "fz-infra-os/high-availability"
  notify: no ha netplan apply
